/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc02               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc03               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc04               { /* Common */
	font            : 8pt 'arial';
	color           : #ffffff;
	text-align      : center;
	}
.cc05               { /* Common */
	font            : italic bold 14pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc06               { /* Common */
	font            : 12pt 'arial';
	color           : #000000;
	}
.cc07               { /* Common */
	font            : 12pt 'arial';
	color           : #000000;
	text-align      : center;
	}
.cc08               { /* Common */
	font            : bold 12pt 'arial';
	color           : #000000;
	text-align      : center;
	}
.cc09               { /* Common */
	font            : 10pt 'arial';
	color           : #000000;
	text-align      : center;
	}
.cc10               { /* Common */
	font            : 12pt 'arial';
	color           : #000000;
	text-align      : justify;
	}
.cc11               { /* Common */
	font            : 10pt 'arial';
	color           : #000000;
	}
.cc12               { /* Common */
	font            : 18pt 'arial';
	color           : #000000;
	text-align      : center;
	}
div#e34             { /* Dedicated to summarizing... */
	position        : absolute;
	left            : 217.50pt;
	top             : 138.75pt;
	width           : 314.25pt;
	height          :  15.75pt;
	}
span#e33            { /* nature_website_11031008.... */
	background      : transparent url(nature_website_11031008.jpg) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             :   3.75pt;
	width           : 192.75pt;
	height          : 126.00pt;
	}
img#e32             { /* nature_website_11031006.... */
	position        : absolute;
	left            :   0.00pt;
	top             : 133.50pt;
	width           : 738.75pt;
	height          :  30.00pt;
	}
div#e31             {
	position        : absolute;
	left            : 594.00pt;
	top             :  84.75pt;
	width           : 144.75pt;
	height          :  12.00pt;
	}
div#e30             { /* Image courtesy NASA */
	position        : absolute;
	left            : 628.50pt;
	top             :  96.75pt;
	width           :  80.25pt;
	height          :   9.75pt;
	}
div#e29             { /* & Nature Photo Galleries */
	position        : absolute;
	left            :  19.50pt;
	top             : 112.50pt;
	width           : 158.25pt;
	height          :  17.25pt;
	}
div#e28             {
	position        : absolute;
	left            :  48.75pt;
	top             : 232.50pt;
	width           : 123.00pt;
	height          :  13.50pt;
	}
div#e27             { /* <STRONG>Pachycephalosaur... */
	position        : absolute;
	left            : 294.75pt;
	top             : 738.75pt;
	width           : 177.00pt;
	height          :  21.75pt;
	}
div#e26             { /* <STRONG>and Mamemchrisau... */
	position        : absolute;
	left            : 290.25pt;
	top             : 753.00pt;
	width           : 186.75pt;
	height          :  21.75pt;
	}
span#e25            { /* nature_website_11088005.... */
	background      : transparent url(nature_website_11088005.jpg) no-repeat top left;
	position        : absolute;
	left            : 166.50pt;
	top             : 796.50pt;
	width           : 200.25pt;
	height          : 267.75pt;
	}
span#e24            { /* nature_website_11088004.... */
	background      : transparent url(nature_website_11088004.jpg) no-repeat top left;
	position        : absolute;
	left            : 391.50pt;
	top             : 836.25pt;
	width           : 201.00pt;
	height          : 209.25pt;
	}
span#e23            { /* nature_website_11088003.... */
	background      : transparent url(nature_website_11088003.jpg) no-repeat top left;
	position        : absolute;
	left            : 373.50pt;
	top             :1141.50pt;
	width           : 249.75pt;
	height          : 180.75pt;
	}
span#e22            { /* nature_website_11088002.... */
	background      : transparent url(nature_website_11088002.jpg) no-repeat top left;
	position        : absolute;
	left            : 148.50pt;
	top             :1399.50pt;
	width           : 459.75pt;
	height          : 213.00pt;
	}
span#e21            { /* nature_website_11088001.... */
	background      : transparent url(nature_website_11088001.jpg) no-repeat top left;
	position        : absolute;
	left            : 138.00pt;
	top             :1152.75pt;
	width           : 208.50pt;
	height          : 156.00pt;
	}
div#e20             { /* Pachycephalosaurus Skull... */
	position        : absolute;
	left            : 380.25pt;
	top             :1327.50pt;
	width           : 233.25pt;
	height          :  14.25pt;
	}
div#e19             { /* <FONT size=2><FONT size=... */
	position        : absolute;
	left            : 387.75pt;
	top             :1341.75pt;
	width           : 237.00pt;
	height          :  31.50pt;
	}
div#e18             { /* Pachycephalosaurus Claw ... */
	position        : absolute;
	left            : 144.00pt;
	top             :1315.50pt;
	width           : 192.00pt;
	height          :  14.25pt;
	}
div#e17             { /* <FONT size=2><FONT size=... */
	position        : absolute;
	left            : 142.50pt;
	top             :1329.75pt;
	width           : 203.25pt;
	height          :  19.50pt;
	}
div#e16             { /* Montana, USA */
	position        : absolute;
	left            : 207.00pt;
	top             :1341.75pt;
	width           :  65.25pt;
	height          :  12.00pt;
	}
div#e15             { /* <FONT size=2><FONT size=... */
	position        : absolute;
	left            : 174.00pt;
	top             :1353.75pt;
	width           : 138.00pt;
	height          :  19.50pt;
	}
div#e14             { /* Pachycephalosaurus Phala... */
	position        : absolute;
	left            : 271.50pt;
	top             :1617.00pt;
	width           : 210.00pt;
	height          :  14.25pt;
	}
div#e13             { /* <FONT size=2><FONT size=... */
	position        : absolute;
	left            : 249.75pt;
	top             :1631.25pt;
	width           : 263.25pt;
	height          :  31.50pt;
	}
div#e12             { /* Pachycephalosaurus Tooth */
	position        : absolute;
	left            : 181.50pt;
	top             :1067.25pt;
	width           : 162.75pt;
	height          :  14.25pt;
	}
div#e11             { /* with Root Fossil */
	position        : absolute;
	left            : 214.50pt;
	top             :1081.50pt;
	width           :  93.75pt;
	height          :  14.25pt;
	}
div#e10             { /* <FONT size=2><FONT size=... */
	position        : absolute;
	left            : 192.75pt;
	top             :1095.75pt;
	width           : 146.25pt;
	height          :  19.50pt;
	}
div#e9              { /* <FONT size=2><FONT size=... */
	position        : absolute;
	left            : 186.75pt;
	top             :1107.75pt;
	width           : 158.25pt;
	height          :  31.50pt;
	}
div#e8              { /* Pachycephalosaurus Fang ... */
	position        : absolute;
	left            : 382.50pt;
	top             :1046.25pt;
	width           : 229.50pt;
	height          :  14.25pt;
	}
div#e7              { /* <FONT size=2><FONT size=... */
	position        : absolute;
	left            : 428.25pt;
	top             :1060.50pt;
	width           : 158.25pt;
	height          :  67.50pt;
	}
div#e6              { /* <DIV>Pachycephalosaurus ... */
	position        : absolute;
	left            : 153.00pt;
	top             : 209.25pt;
	width           : 438.75pt;
	height          : 192.75pt;
	}
div#e5              { /* Copyright 2015   All rig... */
	position        : absolute;
	left            : 261.00pt;
	top             :1704.75pt;
	width           : 213.00pt;
	height          :  17.25pt;
	}
div#e4              {
	position        : absolute;
	left            : 218.25pt;
	top             :1719.75pt;
	width           :  16.50pt;
	height          :  12.00pt;
	}
div#e3              { /* <FONT color="#ffffff">Pa... */
	position        : absolute;
	left            : 221.25pt;
	top             : 138.00pt;
	width           : 293.25pt;
	height          :  21.75pt;
	}
span#e2             { /* 88_pictuire.jpg */
	background      : transparent url(88_pictuire.jpg) no-repeat top left;
	position        : absolute;
	left            : 144.75pt;
	top             : 408.00pt;
	width           : 437.25pt;
	height          : 331.50pt;
	}
div#e1              { /* <DIV><FONT size="4">Home... */
	font            : italic bold 14pt 'Arial', Helvetica, sans-serif;
	position        : absolute;
	left            :  33.00pt;
	top             : 184.50pt;
	width           :  87.75pt;
	height          :  61.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 738.75pt;
	height          :1762.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
